CMSIS-DSP: arm_offset_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_offset_f16.c File Reference

## Functions

void | arm_offset_f16 (const float16_t *pSrc, float16_t offset, float16_t *pDst, uint32_t blockSize)
| Adds a constant offset to a floating-point vector. More...